{% extends "base.html" %}
{% block title %}
Welcome!
{% endblock %}

{% block content %}
<center><p><h1>Welcome to SIM Logbook !</h1></p></center>

<center><div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="static/images/1.jpg" class="d-block w-50" alt="20">
    </div>
    <div class="carousel-item">
      <img src="static/images/1.jpg" class="d-block w-50" alt="20">
    </div>
    <div class="carousel-item">
      <img src="static/images/1.jpg" class="d-block w-50" alt="20">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div><center>

  <section class="features-icons bg-light text-center">
  <div class="container">
    <div class="row">
      <div class="col-lg-4">
        <div class="features-icons-item mx-auto mb-5 mb-lg-0 mb-lg-3">
            <div class="features-icons-icon d-flex">
              <i class="fa fa-plane m-auto text-primary"></i>
            </div>
          </a>
          <h3>Flights</h3>
          <p class="lead mb-0">Track all your flights data!</p>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="features-icons-item mx-auto mb-5 mb-lg-0 mb-lg-3">
            <div class="features-icons-icon d-flex">
                <i class="fa fa-book m-auto text-primary"></i>
            </div>
          </a>
          <h3>Simply Simple</h3>
          <p class="lead mb-0">Simply insert flight details and check your logbook!</p>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="features-icons-item mx-auto mb-0 mb-lg-3">
              <div class="features-icons-icon d-flex">
                  <i class="fa fa-group m-auto text-primary"></i>
              </div>
          </a>
          <h3>Tracking</h3>
          <p class="lead mb-0">Start today tracking your flight simming data!</p>
        </div>
      </div>
    </div>
  </div>
</section>

{% endblock %}